# $Id$
## @file
# Sub-Makefile for the image mounting utilities.
#

#
# Copyright (C) 2018 Oracle Corporation
#
# This file is part of VirtualBox Open Source Edition (OSE), as
# available from http://www.virtualbox.org. This file is free software;
# you can redistribute it and/or modify it under the terms of the GNU
# General Public License (GPL) as published by the Free Software
# Foundation, in version 2 as it comes in the "COPYING" file of the
# VirtualBox OSE distribution. VirtualBox OSE is distributed in the
# hope that it will be useful, but WITHOUT ANY WARRANTY of any kind.
#

SUB_DEPTH = ../../..
include $(KBUILD_PATH)/subheader.kmk

ifdef VBOX_WITH_VBOXIMGMOUNT
  include $(PATH_SUB_CURRENT)/vboximg-mount/Makefile.kmk
endif

include $(FILE_KBUILD_SUB_FOOTER)

